<!-- youarehere module 003 -->
<div class="youare">{{Res:YouAreHere}}
<?php
$youare = get_youarehere();
    for ($x=0;$x < $youare['count']; $x++)
        {
         if ($youare[$x]['id'] != $ACTIVE_PAGE)
            {
            echo '<a '.generate_link($youare[$x]).'>'.print_caption($youare[$x]).'</a>';
            }
        else
            {
            echo '{{span_start}}'.print_caption($youare[$x]).'{{span_end}}';
            }
        if ($x < $youare['count']-1) echo ' <img src="{{ROOT_URL}}assets/{{tplimagesfoldername}}/{{img_divider}}" alt="divider" /> ';
        echo "\r\n";
        }
echo "</div>\n";
?>